<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Filter3 extends Model
{
    protected $table = 'filter3';

    protected $fillable = [
        'name'
    ];

    public function products()
    {
        return $this->belongsToMany('App\Models\Product', 'filter3_products', 'filter3_id', 'products_id');
    }
}
